{
  "name": "course-booking",
  "version": "1.0.0",
  "description": "project for skill practice and integration",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js"
  },
  "keywords": [],
  "author": "Johnro Lebaste",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "dotenv": "^16.0.0",
    "express": "^4.17.2",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.2.0",
    "nodemon": "^2.0.15"
  }
}
